{
    "transaction_id": "b8011a26-f844-447b-99cf-dac7eec78135",
    "gateway": "umbrella",
    "created_at": "2025-12-26 17:55:58",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239385971840684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239385971820684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239385971830684::PAZXh0bgNhZW0BMABhZGlkAastFaM4UtxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaciaro-NuC8OFvJLW6xleboKxUlxWuIqi-dYS50uZrPAqt4JQy6Uf8vaaWRQQ_aem_h6Oc4ii41SjWS3ReJcVeMw::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766771410778.PAZXh0bgNhZW0BMABhZGlkAastFaM4UtxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaciaro-NuC8OFvJLW6xleboKxUlxWuIqi-dYS50uZrPAqt4JQy6Uf8vaaWRQQ_aem_h6Oc4ii41SjWS3ReJcVeMw",
    "fbp": "fb.1.1766771410778.1779659398",
    "customer_ip": "168.196.195.136",
    "customer": {
        "name": "Aucrecio hermes de souza",
        "email": "hermesaucrecio80@gmail.com",
        "phone": "81991126304",
        "document": "06579399430"
    }
}